
body{
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    background:#766a6a;
    /*background:#0f0f0f;*/
    color:white;
}

header{
    /*background:#000;*/
    background:#766a6a;
    padding:20px;
    text-align:center;
    border-bottom:2px solid silver;
}

header img{
    width:300px;
    border-radius: 5%;
}

h1{
    margin:10px 0;
    color:silver;
    letter-spacing:2px;
}

nav{
    /*background:#111;*/
    background:#766a6a;
    text-align:center;
    padding:7px;
}

nav a{
    color:silver;
    text-decoration:none;
    margin:0 15px;
    font-weight:bold;
}

nav a:hover{
    color:white;
}

.hero{
    text-align:center;
    padding:60px 20px;
    /*background:#766a6a;*/
    background:linear-gradient(#111,#766a6a);
}

.hero h2{
    font-size:32px;
    color:silver;
}

.container{
    width:90%;
    max-width:1100px;
    margin:auto;
}

.nosotros{
    padding:50px 0;

}

.cardnosotros{
    background:linear-gradient(#111,#766a6a);
    padding:25px;
    border-radius:18px;
    border:1px solid #444;
    width:90%;
    max-width:1100px;
    margin:auto;
}

.servicios{
    padding:50px 0;
}

.grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:25px;
}

.card{
    /*background:#1a1a1a;*/
    background:linear-gradient(#111,#766a6a);
    padding:25px;
    border-radius:8px;
    border:1px solid #444;
}

.card h3{
    color:silver;
}

.contacto{
    padding:50px 0;
}

form{
    display:flex;
    flex-direction:column;
}

input, textarea{
    margin:10px 0;
    padding:12px;
    border:none;
    border-radius:5px;
}

button{
    background:silver;
    color:black;
    font-weight:bold;
    border:none;
    padding:12px;
    border-radius:5px;
    cursor:pointer;
}

button:hover{
    background:#d9d9d9;
}

footer{
    background:#000;
    text-align:center;
    padding:20px;
    margin-top:40px;
    border-top:1px solid silver;
}

